uuid: 177e73f2-d9ca-457a-8a2c-c5e9f4acdb99
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_columns_two_uneven
target_entity_type_id: paragraph
target_bundle: bp_columns_two_uneven
default_langcode: site_default
language_alterable: false
